These docs are for v2.11. Click to read the latest docs for v2.12.

Create SoundFile

Add a new SoundFile to an account.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Notes

label

Name/Label for the SoundFile.

soundfile

Sound File ID or SoundFile URL. Anyone from soundfile and tts is required.

tts

Text to Speech string. Anyone from soundfile and tts is required.

tts_volume

TTS volume.

expires_at

SoundFile expires at timestamp. SoundFile will be deleted after it.

Sample Response

{
  "soundfile": {
    "id": "4665497596",
    "label": "Test File 1",
    "soundfile": "recording-4665497596.wav",
    "recording_id": "recording-4665497596.wav",
    "tts": "",
    "tts_volume": ""
  }
}

Response Properties

PropertyTypeDescription
SoundFileobjectSoundFile
Body Params
string
required

Name/Label for SoundFile

string

SoundFile or URL

string

Text to speech string

string

Text to speech volume

string

Expiration date

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json